Para usar estas extensões, você precisa instalar o Firefox.

2.439 análises